@charset "utf-8";
/*グローバル*/
/*タブここから*/
#top_search{
	clear: both;
	margin: 0px;
	padding: 0px;
}
#top_search_a {
	display: table;
	*display: block;
	clear: both;
	margin: 0px auto;
	padding: 0px;
	width: 1100px;
	height: 56px;
}
#top_search_a ul{
	display: table-row;
	*display: block;
	clear: both;
	text-align:left;
	width:100%;
	height: 56px;
	margin:0px auto;
	padding:0px;
	list-style: none;
}
#top_search_b {}
#top_search_a li {
	display: table-cell;
	*display: block;
	*float: left;
	width: 25%;
	height: 56px;
	margin: 0px;
	padding: 0px;
	border-left: 1px solid #ffffff;
	background: url(/img/nav/gnav_bg.png) repeat-x left bottom #1459A4;
}
#top_search_a li:first-child{
	border-left: none;
}
#top_search_a li:hover{
	background-color: #448624;
}
#top_search_a li a{
	display: block;
	height: 55px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
}
#top_search_a li#gnav1 a{ background-image: url(/img/nav/gnav_kurashi.png); }
#top_search_a li#gnav2 a{ background-image: url(/img/nav/gnav_shigoto.png); }
#top_search_a li#gnav3 a{ background-image: url(/img/nav/gnav_kanko.png); }
#top_search_a li#gnav4 a{ background-image: url(/img/nav/gnav_gyousei.png); }

#top_search_a ul li span.hide {
	display:none;
}
/* タブここまで */

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	position: relative;
	margin: 0px;
	padding:0px;
	width: 100%;
	height: 75px;
	background: #448624;
}
#cse-search-box {
	display: block;
	position: absolute;
	top: 20px;
	left: 44px;
	width: 330px;
	height: 35px;
	margin:0px;
	padding:0px;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit{
	margin:0px;
	padding:0px;
	vertical-align: top;
}

/*検索BOX*/
#tmp_query{
	width:230px;
	border:none !important;
	height: 31px;
	padding:0px 10px;
	margin:0px;
}
*html body #tmp_query{
	margin:0px;
	height: 28px;
}

.form_margin {
	margin:0px;
	padding:0px;
}
/* Googleカスタム検索ここまで */

#top_search_link{
	display: block;
	position: absolute;
	top: 20px;
	right: 45px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: right;
}
#top_search_link li{
	display: inline-block;
	width: 200px;
	height: 35px;
	margin: 0px;
	margin-left: 30px;
	padding: 0px;
	background: #ffffff;
	background-position: center center;
	background-repeat: no-repeat;
}
#top_search_link li#top_search_link_foreign{
	display: none;
}
#top_search_link li a{
	display: block;
	width: 100%;
	height: 100%;
}
#top_search_link_foreign a{
	background: url(/img/header_search_foreign.png) no-repeat center center transparent;
}
#top_search_link_soshiki a{
	background: url(/img/header_search_soshiki.png) no-repeat center center transparent;
}
#top_search_link_map a{
	background: url(/img/header_search_map.png) no-repeat center center transparent;
}
#top_search_link_calendar a{
	background: url(/img/header_search_calendar.png) no-repeat center center transparent;
}